PDA

View Full Version : Vb 3.6.8 Compatable?


jpbryan
December 24th, 2007, 06:43 PM
I am looking at buying PP-Classifieds, and I need to intergrate it with Vb - 3.6.8.

Can I do that?:confused:

I have read other post, and it seems it will intergrate fine, BUT the other post do not specifically mention Classifieds. They just talk about Photo Post..

I am new to all of this, and I just lost my Vb databases by installing "FlashChat." I do not want to go through that again..

Any help and/or ideas will be greatly appreciated.

MERRY CHRISTMAS:D

Chuck S
December 24th, 2007, 11:59 PM
All our products work with vbulletin 3.68 or 3.7. Yeah flashchat is terrible with security issues.

Tennespeedy
December 25th, 2007, 03:33 PM
Which chat is the best for Vbulletin? I am a member at a site that has Flashchat and they are always having problems with a Ghost member being present and one time a 16 year old kid found a backdoor in to spy on the chatroom. He was "invisible"

Subah
December 25th, 2007, 04:14 PM
I think this it good one

http://infernotechnologies.net/idx/infernoshout

Chuck S
December 25th, 2007, 07:43 PM
Flashchat has alot more security issues than someone being invisible. Hackers use that program to get into your site and trash everything. My suggestion is to remove it.